.dealleft{
height:220px;
width:300px;
    float:left;
    padding-left:0px;
//border:1px solid yellow;
}
.dealright{
height:220px;
width:680
    float:right;
    padding-right:0px;
//border:1px solid blue;
}

.dealitem{
//    height:40px;
    max-width:980px;
//    border:1px solid salmon;
    padding-top:20px;
}

.dealtitle {
font-size: 16px;
}

.dealyousave {
font-size: 16px;
color: red;
}
